.loader{
            position:fixed;
            top:0;
            right:0;
            bottom:0;
            left:0;
            z-index:1000;
            background-color:#000;
            opacity:1;
            visibility:visible;
            -webkit-transition:visibility .4s 0s,opacity .4s,background-color .6s ease-in-out;
            -o-transition:visibility .4s 0s,opacity .4s,background-color .6s ease-in-out;
            -moz-transition:visibility .4s 0s,opacity .4s,background-color .6s ease-in-out;
            transition:visibility .4s 0s,opacity .4s,background-color .6s ease-in-out;
        }

        .loader.loaded{
            opacity:0;
            visibility:hidden;
        }

        .loader-content{
            position:absolute;
            left:50%;
            top:50%;
            bottom:auto;
            right:auto;
            -webkit-transform:translateX(-50%) translateY(-50%);
            -moz-transform:translateX(-50%) translateY(-50%);
            -ms-transform:translateX(-50%) translateY(-50%);
            transform:translateX(-50%) translateY(-50%);
        }

        .loader-logo{
            position:relative;
            display:block;
            margin:0 auto 16px;
            overflow:hidden;
        }

        .loader-logo img{
            display:block;
            width:100%;
            height:auto;
            z-index:0;
        }

        .loader-caption{
            margin:0 auto;
            text-align:center;
        }

        .loading-dots{
            position:relative;
            line-height:1;
            display:inline-block;
            width:36px;
            height:10px;
            text-align:center;
            overflow:hidden;
        }

        .loading-dots::after{
            clear:both;
            content:"";
            display:table;
        }

        .loading-dots .dot{
            display:block;
            float:left;
            width:6px;
            height:6px;
            margin:2px 3px 0 3px;
            background:#95bce4;
            opacity:0;
            -webkit-border-radius:50%;
            -moz-border-radius:50%;
            border-radius:50%;
            -webkit-animation:fade 1s infinite;
            -moz-animation:fade 1s infinite;
            animation:fade 1s infinite;
        }

        .loading-dots .dot:nth-of-type(1){
            -webkit-animation-delay:0s;
            -moz-animation-delay:0s;
            animation-delay:0s;
        }

        .loading-dots .dot:nth-of-type(2){
            -webkit-animation-delay:.1s;
            -moz-animation-delay:.1s;
            animation-delay:.1s;
        }

        .loading-dots .dot:nth-of-type(3){
            -webkit-animation-delay:.2s;
            -moz-animation-delay:.2s;
            animation-delay:.2s;
        }

        @-webkit-keyframes fade{0%{opacity:0}50%{opacity:.8}100%{opacity:0}}
        @-moz-keyframes fade{0%{opacity:0}50%{opacity:.8}100%{opacity:0}}
        @keyframes fade{0%{opacity:0}50%{opacity:.8}100%{opacity:0}}
        @-webkit-keyframes slideInDown{from{
            -webkit-transform:translate3d(0,-100%,0);
            transform:translate3d(0,-100%,0);
            visibility:visible;
            }to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}
        @-moz-keyframes slideInDown{from{
            -moz-transform:translate3d(0,-100%,0);
            transform:translate3d(0,-100%,0);
            visibility:visible;
            }to{
            -moz-transform:translate3d(0,0,0);
            transform:translate3d(0,0,0)}
        }
        @keyframes slideInDown{from{
            -webkit-transform:translate3d(0,-100%,0);
            -moz-transform:translate3d(0,-100%,0);
            transform:translate3d(0,-100%,0);
            visibility:visible
        }to{
            -webkit-transform:translate3d(0,0,0);
            -moz-transform:translate3d(0,0,0);
            transform:translate3d(0,0,0)}
        }

        .slideInDown{
            -webkit-animation:.6s 1 both slideInDown;
            -moz-animation:.6s 1 both slideInDown;
            animation:.6s 1 both slideInDown;
        }

        @-webkit-keyframes slideInUp{from{
            -webkit-transform:translate3d(0,100%,0);
            transform:translate3d(0,100%,0);
            visibility:visible;
        }to{
            -webkit-transform:translate3d(0,0,0);
            transform:translate3d(0,0,0)}
        }

        @-moz-keyframes slideInUp{from{
            -moz-transform:translate3d(0,100%,0);
            transform:translate3d(0,100%,0);
            visibility:visible
        }to{
            -moz-transform:translate3d(0,0,0);
            transform:translate3d(0,0,0)}
        }

        @keyframes slideInUp{from{
            -webkit-transform:translate3d(0,100%,0);
            -moz-transform:translate3d(0,100%,0);
            transform:translate3d(0,100%,0);
            visibility:visible
        }to{
            -webkit-transform:translate3d(0,0,0);
            -moz-transform:translate3d(0,0,0);
            transform:translate3d(0,0,0)}
        }

        .slideInUp{
            -webkit-animation:.6s 1 both slideInUp;
            -moz-animation:.6s 1 both slideInUp;
            animation:.6s 1 both slideInUp
        }

        @-webkit-keyframes fadeOutUp{from{opacity:1}to{
            opacity:0;
            -webkit-transform:translate3d(0,-100%,0);
            transform:translate3d(0,-100%,0)}
        }

        @-moz-keyframes fadeOutUp{from{opacity:1}to{
            opacity:0;
            -moz-transform:translate3d(0,-100%,0);
            transform:translate3d(0,-100%,0)}
        }

        @keyframes fadeOutUp{from{opacity:1}to{
            opacity:0;
            -webkit-transform:translate3d(0,-100%,0);
            -moz-transform:translate3d(0,-100%,0);
            transform:translate3d(0,-100%,0)}
        }

        .fadeOutUp{
            -webkit-animation:.6s 1 both fadeOutUp;
            -moz-animation:.6s 1 both fadeOutUp;
            animation:.6s 1 both fadeOutUp;
        }

        @-webkit-keyframes fadeOutDown{from{opacity:1}to{
            opacity:0;
            -webkit-transform:translate3d(0,100%,0);
            transform:translate3d(0,100%,0);}
        }

        @-moz-keyframes fadeOutDown{from{opacity:1}to{
            opacity:0;
            -moz-transform:translate3d(0,100%,0);
            transform:translate3d(0,100%,0)}
        }

        @keyframes fadeOutDown{from{opacity:1}to{
            opacity:0;
            -webkit-transform:translate3d(0,100%,0);
            -moz-transform:translate3d(0,100%,0);
            transform:translate3d(0,100%,0)}
        }

        .fadeOutDown{
            -webkit-animation:.6s 1 both fadeOutDown;
            -moz-animation:.6s 1 both fadeOutDown;
            animation:.6s 1 both fadeOutDown;
        }